body { 
  margin:0px;
  /* background-image:url(../images/background-index.jpg); */
  background-color:#FFFFFF;
  background-position: top right;
  background-repeat: no-repeat;
  background-attachment: fixed;
/*   font:Georgia; */
  font-size:100%;
  color:#000000;
  text-align:center;
}

h1 { 
  font-size:2.3em;
  color:#000000;
  font-weight:normal;
  /* Top Right Bottom Left */
  margin:0 0 0 0;
}
h2 { 
  font-size:1.5em;
  color:#000000;
  /* Top Right Bottom Left */
  margin:0 0 0 0;
}
h3 { 
  font-size:1.5em;
  color:#000000;
  /* Top Right Bottom Left */
  margin:0 0 2 0;
}

#title {
  /*font-size:1.0em; */
  font-weight:normal;
  font-style:italic;
  margin-top:25px;
  margin-left:25px;
  margin-right:25px;	
  margin-bottom:0px;
  padding:0px;
  text-shadow:1px 1px 3px #FFF;
}

#subtitle {
  /* font-size:0.7em; */
  font-weight:bold;
  font-style:italic;
  margin-top:0px;
  margin-left:25px;
  margin-right:25px;
  margin-bottom:20px;
  padding:0px;
  text-shadow:1px 1px 3px #FFF;
}
#subtitle p {
  margin: 0px;
}

#menu {
  font-size:1.0em;
  font-style:italic;
  text-align:center;
  margin-left:25px;
  margin-right:25px;	
  margin-bottom:25px;
  text-shadow:1px 1px 3px #FFF;
}
#menu p {
  margin: 0px;
}
#menu a {
  color:#0000AA;
  text-decoration: none;
}
#menu a:hover {
  color:#FFCC00;
  text-decoration: underline;
}

/* Content Area */
#content {
  padding:12px 10px;
  color:#EDE6EE;
  font-style:italic;
  background-repeat:no-repeat;
  background-color: transparent;
  text-align:center;
  margin-left:25px;
  margin-right:25px;
  text-shadow:1px 1px 3px #FFF;
}
#content a {
  color:#0000AA;
  text-decoration: none;
}
#content a:hover {
  color:#FFCC00;
  text-decoration: underline;
}

#contact {
  font-size:1.0em;
  font-style:italic;
  padding:12px 10px;
  background-repeat:no-repeat;
  background-color: transparent;
  text-align:center;
  margin-left:25px;
  margin-right:25px;
  text-shadow:1px 1px 3px #FFF;
}
#contact p {
  margin: 0px;
}
#contact a {
  color:#0000AA;
  text-decoration: none;
}
#contact a:hover {
  color:#FFCC00;
  text-decoration: underline;
}

#email {
}

#email a {
  color:#0000AA;
  text-decoration: none;
}

#email a:hover {
  color:#FFCC00;
  text-decoration: underline;
}

footer {
  margin-top: 1em;
}

img {
  margin-top: 0.5em;
  margin-bottom: 1.5em;
}

.full-width-row {
  max-width: 200em;
}